Technology Google Chrome with serious security holes: Users should update...

Google Chrome with serious security holes: Users should update immediately

Google Chrome users should immediately update to the next version of the browser. Google advises that serious security gaps be discovered. A total of three out of eight gaps are classified as “critical”.

For security reasons, Google initially wants to keep specific details under lock and key. According to the Google Blog, the Chrome versions on Windows as well as on Linux and MacOS operating systems are at risk. The updates for the corresponding systems are to be rolled out gradually over the coming days.

Version 80.0.3987.162 is the first without the security leak. Google therefore advises that older versions be updated as soon as possible. You start the update as follows:

  1. Click the menu button in the top right corner of the Chrome browser. This consists of three points arranged one below the other
  2. Now navigate to “Help” in the menu below and select “Via Google Chrome”
  3. If an update is available, it should now be downloaded and installed automatically. The next time Google Chrome is started, the current version will be loaded

LEAVE A REPLY

Please enter your comment!
Please enter your name here

This site uses Akismet to reduce spam. Learn how your comment data is processed.

Latest news

The grueling life of a woman allergic to water: to take pain medicine before bathing

Although it is hard to believe, suffers every time you need to take a shower. Also, if the surprise...

The grueling life of a woman allergic to water: to take pain medicine before bathing

Although it is hard to believe, suffers every time you need to take a shower. Also, if the surprise...

You might also likeRELATED
Recommended to you